session-id: voip-14cb91bc48-20130328_163437
Task 08478: You want to find a restaurant in the south part of town and it should serve corsica food. If there is no such venue how about indian type of food. Make sure you get the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i need a restaurant serving corsica food
system: I'm sorry but there is no restaurant serving corsica food
user: i need indian food
system: What part of town do you have in mind?
user: south
system: taj tandoori is a nice place in the south of town serving tasty indian food
user: phone number
system: taj tandoori is a great restaurant
user: phone number
system: The phone number of taj tandoori is 01223 412299 .
user: thank you good bye
